@font-face {
  font-family: 'GothamPro';
  src: url("../fonts/GothamPro.woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GothamPro';
  src: url("../fonts/GothamPro-Italic.woff");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'GothamPro';
  src: url("../fonts/GothamPro-Medium.woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'GothamPro';
  src: url("../fonts/GothamPro-Bold.woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'GothamPro';
  src: url("../fonts/GothamPro-Black.woff");
  font-weight: 900;
  font-style: normal; }

.user-content {
  font-family: "GothamPro", sans-serif;
  background-color: #fff;
  color: #202020;
  font-size: 18px;
  line-height: 1.44em; }
  .user-content#tinymce .note, .user-content.side .note {
    display: block;
    width: 25%;
    padding: 16px;
    border: 1px dotted #000;
    margin: 0 auto; }
    .user-content#tinymce .note img, .user-content.side .note img {
      margin-bottom: 0; }
  .user-content.side .note {
    width: 50% !important; }
  .user-content * {
    margin-bottom: 15px; }
  .user-content h1 {
    font-size: 2.66em;
    line-height: 1.13em;
    font-weight: 900;
    margin-bottom: 24px; }
  .user-content h2 {
    font-size: 1.22em;
    font-weight: bold;
    line-height: 1.27em;
    padding-top: 16px; }
  .user-content h3, .user-content h5, .user-content h6 {
    padding-top: 16px;
    font-size: 1em;
    font-weight: bold; }
  .user-content h4 {
    font-weight: 400;
    font-size: 1.2em;
    margin: 40px 0 16px; }
  .user-content .table-wrap {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px; }
    .user-content .table-wrap .table {
      width: 100%;
      overflow: hidden;
      overflow-x: auto;
      margin-bottom: 0; }
    .user-content .table-wrap table {
      min-width: 700px;
      margin-bottom: 0; }
  .user-content table {
    width: 100%;
    font-size: 0.89em;
    line-height: 1.375em;
    margin-bottom: 30px; }
    .user-content table td, .user-content table th {
      padding: 8px 0; }
    .user-content table tbody tr:first-child td {
      padding-top: 18px; }
    .user-content table tbody tr:last-child td {
      padding-bottom: 18px; }
    .user-content table thead td, .user-content table th {
      border-bottom: 1px solid #e3ebfa;
      font-weight: 500; }
    .user-content table tfoot td {
      padding-top: 18px;
      border-top: 1px solid #e3ebfa;
      font-weight: 500; }
  .user-content p {
    position: relative;
    font-size: 1em; }
    .user-content p a {
      display: inline; }
  .user-content ul {
    font-size: 1em;
    background-color: #f6f5fa;
    padding: 32px 72px 12px 56px;
    margin-bottom: 20px;
    list-style: none !important; }
    .user-content ul li {
      position: relative;
      margin-bottom: 20px;
      padding-left: 24px; }
      .user-content ul li:before {
        content: '';
        position: absolute;
        top: 10px;
        left: 0;
        height: 4px;
        width: 8px;
        background-color: #56297c;
        left: 0; }
  .user-content ol {
    font-size: 1em;
    counter-reset: section;
    list-style: none !important;
    margin-bottom: 24px; }
    .user-content ol li {
      position: relative;
      padding-left: 36px;
      counter-increment: section;
      margin-bottom: 18px; }
      .user-content ol li:before {
        position: absolute;
        top: 0;
        left: 0;
        color: #56297c;
        content: counter(section) ") "; }
  .user-content .abbr {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 0; }
    .user-content .abbr .name {
      color: #045577;
      border-bottom: 1px dotted #045577;
      cursor: pointer; }
    .user-content .abbr .decoding {
      color: #202020;
      display: none;
      position: absolute;
      bottom: 100%;
      left: 0;
      font-size: 12px;
      line-height: 1.25em;
      padding: 20px 16px 32px;
      border: 1px solid #e4e0ef;
      background-color: #fff;
      border-radius: 2px;
      z-index: 10;
      min-width: 300px;
      -webkit-box-shadow: 0 6px 12px 2px rgba(0, 0, 0, 0.07);
      -moz-box-shadow: 0 6px 12px 2px rgba(0, 0, 0, 0.07);
      box-shadow: 0 6px 12px 2px rgba(0, 0, 0, 0.07); }
      .user-content .abbr .decoding:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        top: 100%;
        left: 16px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 8px solid #fff; }
      .user-content .abbr .decoding b {
        font-weight: 700;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 0; }
    .user-content .abbr:hover .decoding {
      display: block; }
  .user-content u {
    background-color: #f7f4e7;
    text-decoration: none; }
  .user-content li {
    margin-bottom: 0;
    line-height: 1.3em; }
  .user-content i, .user-content em {
    /*coursive styles*/
    font-style: italic; }
  .user-content b, .user-content strong {
    /*bold styles*/
    font-weight: bold; }
  .user-content iframe {
    display: block;
    max-width: 100%; }
  .user-content blockquote, .user-content q {
    display: block;
    background-color: #f6f5fa;
    font-style: italic;
    position: relative;
    padding: 32px 57px;
    font-size: 0.9em;
    max-width: 100%;
    margin: 0 0 24px !important; }
  .user-content img {
    display: block;
    max-width: 100%;
    height: auto !important;
    border-radius: 2px;
    margin-bottom: 36px; }
  .user-content a {
    font-size: 1em;
    border-bottom: 1px solid #b8d1dc;
    color: #045577; }
    .user-content a:hover {
      border-color: transparent; }
  .user-content .docs-title {
    margin-bottom: 20px; }
  .user-content .docs-list {
    padding: 0;
    background-color: transparent; }
    .user-content .docs-list li {
      padding: 0;
      font-size: 18px;
      line-height: 26px;
      margin-bottom: 16px; }
      .user-content .docs-list li:before {
        display: none; }
      .user-content .docs-list li a {
        color: #045577;
        border-bottom: 1px solid #b8d1dc; }
        .user-content .docs-list li a:hover {
          border-color: transparent; }
  .user-content .img-hint {
    display: block;
    margin-top: -26px;
    margin-bottom: 26px;
    font-size: 0.78em; }
  .user-content .banner {
    padding: 40px 48px;
    margin: 0 0 24px;
    background-color: #56297c;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%; }
    .user-content .banner h1 {
      padding-top: 0;
      line-height: 1.27em;
      margin: 0 0 24px;
      font-weight: 500;
      line-height: 38px;
      padding-right: 90px;
      color: #fff; }
    .user-content .banner h2 {
      padding-top: 0;
      line-height: 1.27em;
      margin: 0 0 24px;
      font-weight: 500;
      line-height: 38px;
      padding-right: 90px;
      color: #fff; }
    .user-content .banner h3 {
      padding-top: 0;
      line-height: 1.27em;
      margin: 0 0 24px;
      font-weight: 500;
      line-height: 38px;
      padding-right: 90px;
      color: #fff; }
    .user-content .banner h4 {
      padding-top: 0;
      line-height: 1.27em;
      margin: 0 0 24px;
      font-weight: 500;
      line-height: 38px;
      padding-right: 90px;
      color: #fff; }
    .user-content .banner h5 {
      padding-top: 0;
      line-height: 1.27em;
      margin: 0 0 24px;
      font-weight: 500;
      line-height: 38px;
      padding-right: 90px;
      color: #fff; }
    .user-content .banner h6 {
      padding-top: 0;
      line-height: 1.27em;
      margin: 0 0 24px;
      font-weight: 500;
      line-height: 38px;
      padding-right: 90px;
      color: #fff; }
    .user-content .banner p {
      color: #fff; }
    .user-content .banner h1 {
      font-size: 48px;
      line-height: 60px; }
    .user-content .banner h2 {
      font-size: 22px; }
    .user-content .banner h3 {
      font-size: 18px; }
    .user-content .banner h4 {
      font-size: 22px;
      font-weight: 400; }
    .user-content .banner h5 {
      font-size: 18px; }
    .user-content .banner .btn {
      background-color: #fff;
      border-radius: 3px;
      border-bottom: 0;
      padding: 10px 16px;
      color: #56297c;
      font-size: 14px;
      margin: 0;
      font-weight: 500; }

@media screen and (max-width: 1264px) {
  .user-content h1 {
    font-size: 44px;
    line-height: 54px;
    margin-bottom: 6px; } }

@media screen and (max-width: 680px) {
  .user-content {
    font-size: 16px;
    line-height: 22px; }
    .user-content h1 {
      font-size: 22px;
      line-height: 26px; }
    .user-content h2 {
      font-size: 1.13em;
      margin-bottom: 12px;
      padding-top: 0; }
    .user-content img {
      margin-bottom: 34px; }
    .user-content ul {
      padding: 24px 8px 21px; }
      .user-content ul li:last-child {
        margin-bottom: 0; }
    .user-content q, .user-content blockquote {
      padding: 24px 8px; }
    .user-content ol li {
      padding-left: 24px; }
    .user-content .banner {
      padding: 32px 24px; }
      .user-content .banner h1 {
        line-height: 28px;
        padding-top: 0 !important;
        padding-right: 0; }
      .user-content .banner h2 {
        line-height: 28px;
        padding-top: 0 !important;
        padding-right: 0; }
      .user-content .banner h3 {
        line-height: 28px;
        padding-top: 0 !important;
        padding-right: 0; }
      .user-content .banner h4 {
        line-height: 28px;
        padding-top: 0 !important;
        padding-right: 0; }
      .user-content .banner h5 {
        line-height: 28px;
        padding-top: 0 !important;
        padding-right: 0; }
      .user-content .banner h6 {
        line-height: 28px;
        padding-top: 0 !important;
        padding-right: 0; }
      .user-content .banner h1 {
        font-size: 22px;
        line-height: 32px; }
      .user-content .banner h2 {
        font-size: 18px;
        line-height: 32px; }
      .user-content .banner h3 {
        font-size: 16px; }
      .user-content .banner h4 {
        font-size: 19px; }
      .user-content .banner h5 {
        font-size: 16px; }
      .user-content .banner .btn {
        background-color: #fff;
        border-radius: 3px;
        border-bottom: 0;
        padding: 10px 16px;
        color: #56297c;
        font-size: 14px;
        margin: 0;
        font-weight: 500; } }
